#
# rcsid $Header: /usr/cvsroot/magic/cmwind/Makefile,v 1.1 2005/02/11 17:31:52 tim Exp $
#

MODULE   =  cmwind
MAGICDIR =  ..
SRCS     =  CMWmain.c CMWcmmnds.c CMWundo.c CMWrgbhsv.c

include ${MAGICDIR}/defs.mak
include ${MAGICDIR}/rules.mak
